get_important_number() {
    echo 1000000
}


get_some_other_number() {
    source ${BASH_SOURCE%/*}/../src/foo/module4.sh
    local number_scoped=$(get_some_other_number)
    echo ${number_scoped}
}
